@font-face {
  font-family: "iconfont"; /* Project id 2673527 */
  src: url('//at.alicdn.com/t/font_2673527_xlxblfzcb.woff2?t=1652173560853') format('woff2'),
  url('//at.alicdn.com/t/font_2673527_xlxblfzcb.woff?t=1652173560853') format('woff'),
  url('//at.alicdn.com/t/font_2673527_xlxblfzcb.ttf?t=1652173560853') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sjin-coupon:before {
  content: "\e624";
}

.icon-sjin-music-close:before {
  content: "\e604";
}

.icon-sjin-music:before {
  content: "\e600";
}

.icon-sjin-wenhao:before {
  content: "\e605";
}

.icon-sjin-renminbi:before {
  content: "\e634";
}

.icon-sjin-duigou:before {
  content: "\e627";
}

.icon-sjin-arrow-up-bold:before {
  content: "\e6e9";
}

.icon-sjin-arrow-down-bold:before {
  content: "\e6eb";
}

.icon-sjin-arrow-right-bold:before {
  content: "\e6ed";
}

.icon-sjin-help-filling:before {
  content: "\e6fd";
}

.icon-icon-sjin-shiwuzhaoling:before {
  content: "\e63e";
}